var override_queryfields = [
{
	field:'item_name',
	queryoperator:"like"
},
{
	name:'due_amount_from',
	queryexpression:"t1.due_amount between ${@due_amount_from} and nvl(${@due_amount_to},t1.due_amount)"
},
{
	name:'due_amount_to',
	queryexpression:"t1.due_amount between nvl(${@due_amount_from},t1.due_amount) and ${@due_amount_to}"
},
{
	name:'due_date_from',
	queryexpression:"t1.due_date between to_date(${@due_date_from},'yyyy-mm-dd') and nvl(to_date(${@due_date_to},'yyyy-mm-dd'),t1.due_date)"
},
{
	name:'due_date_to',
	queryexpression:"t1.due_date between nvl(to_date(${@due_date_from},'yyyy-mm-dd'),t1.due_date) and to_date(${@due_date_to},'yyyy-mm-dd')"
},
{
	name:'employee_id',
	queryexpression:"t1.owner_user_id = ${@employee_id}"
}

 ];

override();
